View Issue Details

IDProjectCategoryView StatusLast Update
0000141Poland RebuildingMapapublic2022-12-03 20:05
Reportertentamno Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.4 FIX1 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000141: Dziura w betonie na firmie w Gdańsku
Description

W Gdańsku na firmie "Renar Logistik" (lub "bring" z modyfikacją ProMods - Trailer & Company Pack) znajduje się duża dziura w betonie/asfalcie. Sama tekstura jest widoczna jednak nie stawia oporu przez co łatwo tam wpaść.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file ;[06/10/2022 20:52:15] (sec+0007-0005);30464.6;46.7496;-19434.2;3.10293;-0.366231
DEV version of mod

Activities

tentamno

2022-10-06 20:53

reporter  

gdansk-firma-dziura-A.jpg (241,676 bytes)   
gdansk-firma-dziura-A.jpg (241,676 bytes)   
gdansk-firma-dziura-B.jpg (360,629 bytes)
gdansk-firma-dziura-C.jpg (298,867 bytes)
gdansk-firma-dziura-D.jpg (444,232 bytes)
gdansk-firma-dziura-E.jpg (94,628 bytes)   
gdansk-firma-dziura-E.jpg (94,628 bytes)   
gdansk-firma-dziura-F.jpg (165,148 bytes)   
gdansk-firma-dziura-F.jpg (165,148 bytes)   

Issue History

Date Modified Username Field Change
2022-10-06 20:53 tentamno New Issue
2022-10-06 20:53 tentamno File Added: gdansk-firma-dziura-A.jpg
2022-10-06 20:53 tentamno File Added: gdansk-firma-dziura-B.jpg
2022-10-06 20:53 tentamno File Added: gdansk-firma-dziura-C.jpg
2022-10-06 20:53 tentamno File Added: gdansk-firma-dziura-D.jpg
2022-10-06 20:53 tentamno File Added: gdansk-firma-dziura-E.jpg
2022-10-06 20:53 tentamno File Added: gdansk-firma-dziura-F.jpg
2022-11-25 00:57 michaleczeq Assigned To => michaleczeq
2022-11-25 00:57 michaleczeq Status new => resolved
2022-11-25 00:57 michaleczeq Resolution open => fixed
2022-11-25 00:57 michaleczeq Fixed in Version => 2.5.5
2022-11-25 01:05 michaleczeq Target Version => 2.5.5
2022-12-03 20:05 michaleczeq Status resolved => closed